Page MenuHomePhabricator

Fix the logging code so that it is in sync with 4.7 & the enable can be done by script
Closed, ResolvedPublic1 Story Points

Description

I've synced the code to 4.7 in other & it now responds to

civicrm_api3('Setting', 'create', array('logging' => 1));

this can be done via upgrade script or drush - note this relies on the setting metadata being in place per T131225. The commit against this brings the form into line with that

Event Timeline

atgo removed a subscriber: atgo.Mar 30 2016, 10:05 PM
Eileenmcnaughton closed this task as Resolved.Apr 4 2016, 11:50 PM

This should have been against this https://gerrit.wikimedia.org/r/#/c/277910/

mmodell removed a subscriber: awight.Jun 22 2017, 9:50 PM